/*!
* 甘肃省政府招标网about
* author:shenyh
* date:2015-11-12
*/

.sb-bg {
    background: url(../images/subbg.jpg) center bottom no-repeat #eff7ff;
}

.sb-news-hd {
    height: 35px;
    line-height: 34px;
    padding-left: 76px;
    color: #fff;
    font-size: 17px;
    background: url(../images/stt.jpg) 180px 15px no-repeat #0055af;
}

.sb-news-bd {
    height: 586px;
    border: 1px solid #dddddd;
    border-top: none;
    overflow: hidden;
}


/* 左侧菜单 */

.wb-tree {
    margin: 0 8px 0 8px;
}

.wb-tree-items {
    cursor: pointer;
    height: 40px;
    border-bottom: 1px solid #dbe9f7;
}

.wb-tree-items.last {
    border-bottom: 0;
}

.wb-tree-items>a {
    display: block;
    height: 40px;
    padding-left: 64px;
    line-height: 40px;
    font-size: 14px;
    color: #9f9f9f;
}

.wb-tree-items>a:hover {
    color: #0055af;
}
.LeftMenu{
	cursor: pointer;
    height: 40px;
    border-top: 1px solid #dbe9f7;
}
.LeftMenu  a{
	display: block;
    height: 40px;
    /* padding-left: 64px; */
    line-height: 40px;
    font-size: 14px;
    color: #9f9f9f;
	
}
.LeftMenu font{
	display: block;
    height: 40px;
    padding-left: 64px;
    line-height: 40px;
    font-size: 14px;
     color: #9f9f9f; 
	
}
.LeftMenu font:hover{
	color: #0055af;
}
.LeftMenu  a:hover{
	color: #0055af;
}
.LeftMenuSub{
	padding-left:65px;
}
/* 当前位置 */

.now {
    padding-left: 15px;
    height: 40px;
    line-height: 40px;
    color: #555555;
}

.orange {
    color: #fd9706;
}

.now a {
    color: #555555;
}

.sb-colu {
    border: 1px solid #dddddd;
    padding: 0 10px 0 10px;
    background-color: #fff;
}

.sb-colu-hd {
    height: 30px;
    border-bottom: 1px solid #dadada;
}

.sb-colu-hd span {
    display: block;
    width: 100px;
    height: 29px;
    line-height: 28px;
    color: #000;
    text-align: center;
    border-bottom: 2px solid #f2b328
}

.sb-colu-bd {
    /* height: 503px; */
    overflow: hidden;
}

.sb-colu-page {
    height: 46px;
}


/* 页码 */

.wb-page-li {
    float: left;
    margin-left: 4px;
    font-size: 14px;
    text-align: center;
}

.wb-page-li>a {
    display: block;
}

.wb-page-li.ml6 {
    margin-left: 6px;
}

.wb-page-li.ml50 {
    margin-left: 50px;
}

.wb-page-item {
    width: 34px;
    height: 24px;
    border: 1px solid #dfdfdf;
    line-height: 24px;
    color: #666;
}

.wb-page-item:hover {
    border: 1px solid #0030cc;
}

.wb-page-item.current {
    width: 36px;
    height: 26px;
    line-height: 26px;
    border: 0;
    color: #0030cc;
    font-weight: bold;
}
.wb-page-default {
    width: 36px;
    height: 26px;
    line-height: 26px;
    color: #666;
}

.wb-page-omit {
    width: auto;
    padding: 0 18px 0 18px;
}

.wb-page-family {
    font-family: "SimSun";
}

.wb-page-fs12 {
    font-size: 12px;
}

.wb-page-number {
    width: auto;
    padding: 0 6px 0 6px;
    font-weight: bold;
}

.wb-page-to {
    width: auto;
}

.wb-page-next {
    width: 58px;
}

.wb-page-next:hover {
    background-color: #999999;
    color: #fff;
    cursor: pointer;
    border: 1px solid #999;
}

.wb-page-go {
    width: 28px;
}
.infodetailbig{
	font-size:22px;
}
.infodetailmiddle{
	font-size:16px;
}
.infodetailsmall{
	font-size:12px;
}
.moreinfocon a{
	color:#3c3c3c;
}
.moreinfocon a:hover{
	color:red;
}
.moreinfocon span{
	color:#b6b6b6;
}